/*
	Full width Slider Style sheet
*/

.slider_container {
	position: relative;
	margin: 0 auto;
	top: 0px; 
	left: 0px; 
	width: 1300px;
	height: 450px;  
	overflow: hidden;
}
.slider_loading_container {
	position: absolute;
	top: 0px;
	left: 0px;
}
.slider_loading_filter, .slider_loading_image {
	position: absolute; 
	display: block; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%;
}
.slider_loading_filter { 
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.slider_loading_image {
	background: url(../img/loading.gif) no-repeat center center;
}

.slider_slides_container {
	cursor: move; 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width: 1300px;
	height: 450px; 
	overflow: hidden;
}

.slides_title_text, .slides_detail_text {
	position: absolute; 
	width: 480px; 
	height: 120px;
	left: 100px; 
	padding: 5px;
	text-align: left;
}
.slides_title_text {
	top: 30px;
	line-height: 60px; 
	text-transform: uppercase; 
	font-size: 50px;
	color: #FFFFFF;
}
.slides_detail_text {
	top: 280px;  
	line-height: 36px; 
	font-size: 30px;
	color: #FFFFFF;
}

/*-------------- Fixed static Share Button Styles --------------*/
.share_icon_container {
	position: absolute; 
	display: block; 
	top: 5px; 
	right: 150px; 
	width: 300px; 
	height: 40px;
	text-align: right;
	font-size:220%;
}
.share_icon_container a {
  color: #FFFFFF;
}
.share_icon_container a:hover, .share_icon_container a:focus {
  color: #000000;
}
.share-icon {
    display: inline-block;
    float: left;
    margin: 4px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    vertical-align: middle;
    background-image: url(../img/share/share-icons.png);
}
.share-facebook {
    background-position: 0px 0px;
}
.share-facebook:hover {
    background-position: 0px -40px;
}
.share-twitter {
    background-position: -40px 0px;
}
.share-twitter:hover {
    background-position: -40px -40px;
}
.share-pinterest {
    background-position: -80px 0px;
}
.share-pinterest:hover {
    background-position: -80px -40px;
}
.share-linkedin {
    background-position: -240px 0px;
}
.share-linkedin:hover {
    background-position: -240px -40px;
}
.share-googleplus {
    background-position: -120px 0px;
}
.share-googleplus:hover {
    background-position: -120px -40px;
}
.share-stumbleupon {
    background-position: -360px 0px;
}
.share-stumbleupon:hover {
    background-position: -360px -40px;
}
.share-email {
    background-position: -320px 0px;
}
.share-email:hover {
    background-position: -320px -40px;
}

/*-------------- jssor slider bullet navigator skin css --------------
    .jssorb21 div           (normal)
    .jssorb21 div:hover     (normal mouseover)
    .jssorb21 .av           (active)
    .jssorb21 .av:hover     (active mouseover)
    .jssorb21 .dn           (mousedown)
----------------------------------------------------------------------*/
.jssorb21 {
	position: absolute; 
	bottom: 26px; 
	left: 6px;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av, .jssorb21 .av:hover, .jssorb21 .dn, .jssorb21 .dn:hover 
{
    background: url(../img/b21.png) no-repeat;
    overflow:hidden;
    cursor: pointer;
}
.jssorb21 div { 
	background-position: -5px -5px; 
}
.jssorb21 div:hover, .jssorb21 .av:hover { 
	background-position: -35px -5px; 
}
.jssorb21 .av { 
	background-position: -65px -5px; 
}
.jssorb21 .dn, .jssorb21 .dn:hover { 
	background-position: -95px -5px; 
}


/*-------------- jssor slider arrow navigator skin 21 css --------------
    .jssora21l              (normal)
    .jssora21r              (normal)
    .jssora21l:hover        (normal mouseover)
    .jssora21r:hover        (normal mouseover)
    .jssora21ldn            (mousedown)
    .jssora21rdn            (mousedown)
----------------------------------------------------------------------*/
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn
{
	position: absolute;
	cursor: pointer;
	display: block;
    background: url(../img/a02.png) center center no-repeat;
    overflow: hidden;
    width: 55px; 
	height: 55px; 
	top: 123px;
}
.jssora21l { 
	background-position: -3px -33px; 
	left: 8px;
}
.jssora21r { 
	background-position: -63px -33px;
	right: 8px;
}
.jssora21l:hover { 
	background-position: -123px -33px;
	left: 8px;
}
.jssora21r:hover { 
	background-position: -183px -33px; 
	right: 8px;
}
.jssora21ldn { 
	background-position: -243px -33px; 
	left: 8px;
}
.jssora21rdn { 
	background-position: -303px -33px; 
	right: 8px;
}
















